[Pbibuild] PBI-8 Autobuild (i386): devel/kdesvn-kde4/

Build 8x32 root at build8x32.pcbsd.org
Tue Sep 7 05:44:22 PDT 2010


PBI Autobuild results for module devel/kdesvn-kde4/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/devel/kdesvn-kde4//

File listing:
-rw-r--r--  1 root  wheel     359807 Sep  7 05:44 build.log.bz2
-rw-r--r--  1 root  wheel          0 Jun 16 11:23 build.time
-rw-r--r--  1 root  wheel          7 Feb 10  2010 dirstatus
-rwxr-xr-x  1 root  wheel  105649949 Jun 16 11:23 kdesvn-1.5.3-i386.pbi
-rw-r--r--  1 root  wheel         63 Sep  7 05:44 kdesvn-1.5.3-i386.pbi.md5
-rw-r--r--  1 root  wheel         16 Jun 16 11:23 mdate

PBI MD5:
MD5 (kdesvn-1.5.3-i386.pbi) = 6d00831cc10e11d8e910958639fb4297


Last 50 lines of build.log
---------------------------------------------------
===>    Verifying install for /Programs/KDESvn/bin/linguist-qt4 in /usr/ports/devel/qt4-linguist
===>   qt4-linguist-4.6.3 depends on file: /Programs/KDESvn/bin/designer-qt4 - not found
===>    Verifying install for /Programs/KDESvn/bin/designer-qt4 in /usr/ports/devel/qt4-designer
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtCore.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtGui.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/bin/moc-qt4 - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtNetwork.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/bin/qmake-qt4 - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQt3Support.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/bin/rcc - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtScript.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtSql.so - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/bin/uic-qt4 - found
===>   qt4-designer-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtWebKit.so - not found
===>    Verifying install for /Programs/KDESvn/lib/qt4/libQtWebKit.so in /usr/ports/www/qt4-webkit
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtCore.so - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtDBus.so - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtGui.so - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/bin/moc-qt4 - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libQtNetwork.so - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/libphonon.so - found
===>   qt4-webkit-4.6.3 depends on file: /Programs/KDESvn/lib/qt4/plugins/phonon_backend/libphonon_gstreamer.so - not found
===>    Verifying install for /Programs/KDESvn/lib/qt4/plugins/phonon_backend/libphonon_gstreamer.so in /usr/ports/multimedia/phonon-gstreamer
===>   phonon-gstreamer-4.4.2 depends on package: gstreamer-plugins>=0.10.0 - not found
===>    Verifying install for gstreamer-plugins>=0.10.0 in /usr/ports/multimedia/gstreamer-plugins
===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
===>  Extracting for gstreamer-plugins-0.10.30,3
=> No MD5 checksum recorded for gst-plugins-base-0.10.30.tar.bz2.
=> No SHA256 checksum recorded for gst-plugins-base-0.10.30.tar.bz2.
=> No suitable checksum found for gst-plugins-base-0.10.30.tar.bz2.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer-plugins.
*** Error code 1

Stop in /usr/ports/multimedia/phonon-gstreamer.
*** Error code 1

Stop in /usr/ports/www/qt4-webkit.
*** Error code 1

Stop in /usr/ports/devel/qt4-designer.
*** Error code 1

Stop in /usr/ports/devel/qt4-linguist.
*** Error code 1

Stop in /usr/ports/devel/kdesvn-kde4.
ERROR: 2.1 Build failed of devel/kdesvn-kde4/!!!


More information about the Pbibuild mailing list